program CulServ;

uses
  QForms,
  CulServMain in 'CulServMain.pas' {CulServMainForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TCulServMainForm, CulServMainForm);
  Application.Run;
end.
